Bug 30466 - Bad german translation for import redhat public key in gpg
Summary: Bad german translation for import redhat public key in gpg
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-03 12:27 UTC by Need Real Name
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 15:20:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-03 12:27:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


After a german install i run up2date/console-version and it says :

/usr/bin/gpg --Eingabe /usr/share/rhn/RPM-GPG-KEY

but gpg has no option --Eingabe... it should be --import !


Reproducible: Always
Steps to Reproduce:
1. install wolverine in german
2. run up2date

	

Actual Results:  After a german install i run up2date/console-version and 
it says :

/usr/bin/gpg --Eingabe /usr/share/rhn/RPM-GPG-KEY


Expected Results:  /usr/bin/gpg --import /usr/share/rhn/RPM-GPG-KEY

Comment 1 Glen Foster 2001-03-05 20:46:48 UTC
We (Red Hat) should really address this before the next release.

Comment 2 Preston Brown 2001-03-13 15:20:34 UTC
fixed in CVS.


Comment 3 Preston Brown 2001-03-13 15:26:03 UTC
fixed in 2.4.3 and later.



Note You need to log in before you can comment on or make changes to this bug.